OR default SSL_OP_LEGACY_SERVER_CONNECT so existing options are preserved
[openssl.git] / certs / expired /
drwxr-xr-x   ..
-rw-r--r-- 471 ICE.crl